CREATE TABLE [C6StagingPeriodico].[WRENAB] (
	[RETE] varchar(1) NULL,
	[CODAREA] varchar(4) NULL,
	[CODPROG] varchar(12) NULL,
	[CODFIS] varchar(16) NULL,
	[DTRIF] numeric(9,0) NULL,
	[DTVALORIZ] numeric(9,0) NULL,
	[CTV] numeric(15,2) NULL,
	[DTINIZ] numeric(9,0) NULL,
	[RENDINIZ] numeric(8,5) NULL,
	[DTTRIM] numeric(9,0) NULL,
	[RENDTRIM] numeric(8,5) NULL,
	[DTANNO] numeric(9,0) NULL,
	[RENDANNO] numeric(8,5) NULL,
	[CVN] numeric(15,2) NULL,
	[CVN_IA] numeric(15,2) NULL,
	[CVN_IT] numeric(15,2) NULL,
	[APP_INI] numeric(15,2) NULL,
	[TOT_APP] numeric(15,2) NULL,
	[TOT_LIQ] numeric(15,2) NULL,
	[TOT_CED] numeric(15,2) NULL,
	[TOT_DIV] numeric(15,2) NULL,
	[DCD] numeric(15,2) NULL,
	[DCVN] numeric(15,2) NULL,
	[SCARTO] numeric(15,2) NULL,
	[NTOT_APP] numeric(15,2) NULL,
	[NTOT_LIQ] numeric(15,2) NULL
)
GO